.Style1{font-family: 'ArialMT','Arial',sans-serif;
font-size: 24px; 
margin:0;
color: #0092CF;
word-wrap: break-word;}
.Style2{font-family: 'ArialMT','Arial',sans-serif;
font-size: 12px; 
margin:0;
color: #191C1C;
word-wrap: break-word;}
.Style3{font-family: 'ArialMT','Arial',sans-serif;
font-size: 64px; 
margin:0;
word-wrap: break-word;}
.Style4{font-family: 'ArialMT','Arial',sans-serif;
font-size: 48px; 
margin:0;
color: #005392;
word-wrap: break-word;}
.Style5{font-family: 'ArialMT','Arial',sans-serif;
font-size: 24px; 
margin:0;
color: #005392;
word-wrap: break-word;}
.Style6{font-family: 'Arial-BoldMT','Arial',sans-serif;
font-size: 20px; 
font-weight:700; 
margin:0;
color: #005392;
word-wrap: break-word;}
.Style7{font-family: 'ArialMT','Arial',sans-serif;
font-size: 20px; 
margin:0;
color: #005392;
word-wrap: break-word;}
.linkStyle_8{font-family: 'Helvetica',sans-serif;
font-size: 24px; 
margin:0;
word-wrap: break-word;}
a.linkStyle_8:visited{color:#000000; text-decoration:none;}
a.linkStyle_8:hover{color:#005392; text-decoration:none;}
.linkStyle_11{font-family: 'Helvetica',sans-serif;
font-size: 24px; 
color: #000000;
text-decoration: none; 
/*110#00F900#000000#005392*/
word-wrap: break-word;}
a.linkStyle_11:visited{color:#000000; text-decoration:none;}
a.linkStyle_11:hover{color:#005392; text-decoration:none;}
.Style14{font-family: 'ArialMT','Arial',sans-serif;
font-size: 28px; 
margin:0;
color: #0171A5;
word-wrap: break-word;}
.Style15{font-family: 'ArialMT','Arial',sans-serif;
font-size: 28px; 
font-weight:700; 
margin:0;
color: #0171A5;
word-wrap: break-word;}
a.Style15:visited{color:#0171A5; text-decoration:none;}
a.Style15:hover{color:#0171A5; text-decoration:underline;}
.linkStyle_18{font-family: 'ArialMT','Arial',sans-serif;
font-size: 28px; 
font-weight:700; 
color: #0171A5;
text-decoration: none; 
/*100#00F900#0171A5#0171A5*/
word-wrap: break-word;}
a.linkStyle_18:visited{color:#0171A5; text-decoration:none;}
a.linkStyle_18:hover{color:#0171A5; text-decoration:underline;}
.Style21{font-family: 'ArialMT','Arial',sans-serif;
font-size: 28px; 
font-weight:700; 
color: #0171A5;
word-wrap: break-word;}
.Style22{font-family: 'ArialMT','Arial',sans-serif;
font-size: 64px; 
font-weight:700; 
margin:0;
color: #0171A5;
word-wrap: break-word;}
body{-webkit-font-smoothing:antialiased;-moz-osx-font-smoothing: grayscale}
.animhidden{opacity: 0}
.animvisible{opacity: 1}
.animhidden{opacity: 0}
.animvisible{opacity: 1}